[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Could not create LDAP session handle (3): Time limit exceeded

--On Friday, June 25, 2004 12:57 PM +0930 Tim Seeley <tim.seeley@infoeng.flinders.edu.au> wrote:

I am using OpenLDAP 2.1.21  Is it possible that this is the problem?  I
think it's more likely that I'm just doing something incorrectly with the
URI format.  I would be much obliged if somebody could point out my error.

Using OL 2.1.21 is indeed a problem. There have been tons of bugfixes since then along the 2.1 line, and even more going into the 2.2 line. Any reasonable answer is going to ask you to upgrade to a supported version first. I suggest 2.2.13 or 2.2.14.


Quanah Gibson-Mount
Principal Software Developer
ITSS/Shared Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html